{
    "authURL": "https://accounts.google.com/o/oauth2/auth",
    "tokenURL": "https://www.googleapis.com/oauth2/v3/token",
    "proxyServer": "",
    "scope": "http://mail.google.com/",
    "redirectURI": "urn:ietf:wg:oauth:2.0:oob",
    "clientID": "",
    "clientSecret": ""
}
